[BUGFIX] EM: Highlighting for insecure/outdated extensions